<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Uudised</title>
    <link rel="stylesheet" href="general.css" />
    <style>
      header {
        padding: 10px;
        color: #182f38;
        background: #dc7a25;
      }
      footer {
        padding: 10px;
        color: #a2b8bc;
        background: #182f38;
      }
      article {
        padding: 10px;
        max-width: 700px;
      }
      h2 {
        color: #182f38;
      }
      p {
        margin-top: 5px;
      }
      p.intro {
        font-weight: bold;
      }
      #chart-exercise-5 {
        padding: 0 0 10px 10px;
      }
      #chart-exercise-5-title {
        color: #182f38;
        padding: 0 0 10px 10px;
      }
    </style>
    <script src="dom.js" defer></script>
  </head>
  <body>
    <header>
      <h1>Valik uudiseid (lugejakiri.ee)</h1>
    </header>
    <article id="article-1">
      <h2>
        Eesti Energia loobus lahkuvate juhtide hiigelrahahüvitisest, Hando
        Sutter saab hoopis 400 000 volti
      </h2>
      <p class="intro">
        Eesti Energia nõukogu otsustas, et lahkuvatele juhtidele ikkagi ei
        maksta hüvitist rahas, mis oleks tähendanud sadu tuhandeid eurosid
        maksumaksja raha. Näiteks Sutterile pakutakse nüüd hoopis 400 000 volti
        hüvitiseks kaasa.
      </p>
      <p>
        Eesti Energia nõukogu esialgne plaan nägi ette, et mitmeid kobarkäkke
        korraldanud juhatuse liikmed väga korraliku kuldse käepigistuse.
        Järgmise aasta jooksul oleks makstud tegevjuht Hando Sutterile välja
        ilmselt umbes 400 000 eurot, finantsdirektoril Andri Avilal,
        tehnoloogiajuhil Margus Valsil ning klienditeeninduse ja IT eest
        vastutanud Agnes Roosil oli saada 260 000 euro ligi. Nii suure rahalise
        hüvitise vastu oli rahandusminister Annely Akkerman.
      </p>
      <p>
        “Loomulikult riivab see inimeste õiglustunnet, kui mitmeid suuri
        kobarkäkke kokku keeranud Eesti Energia juhatuse liikmed saavad
        hüvitisena sadu tuhandeid eurosid maksumaksja raha,” kommenteeris
        rahandusminister Annely Akkerman.
      </p>
      <p>
        “Seega sai tehtud otsus, et raha me neil ei anna, aga päris tühjade
        kätega nad ka ei jää,” sõnas minister.
      </p>
      <p>
        Annely Akkermani sõnul eraldab riik nüüd lahkuvatele juhatuse liikmetele
        hüvitiseks omatoodet ehk elektrit.
      </p>
      <p>
        “Nii saab näiteks Hando Sutter hüvitiseks hoopis 400 000 volti, mis
        eraldatakse talle järgmise aasta jooksul,” selgitas rahandusminister.
      </p>
      <p>
        “Kuidas Hando Sutter ja teised juhatuse liikmed oma hüvitise täpsemalt
        üldvõrgust välja võtavad, jääb juba nende otsustada,” lisas ta.
      </p>
    </article>
    <article id="article-2">
      <h2>
        UURING: ligi veerand eestlastest ootab kevadest kõige rohkem sokkides ja
        sandaalides käimist
      </h2>
      <p class="intro">
        Viisime oma lugejate hulgas läbi järjekordse sisuka ja põhjapaneva
        küsitluse, kus seekord tahtsime teada, mida ootavad eestlased algavalt
        kevadelt kõige rohkem. Tulemused on šokeerivad.
      </p>
      <p>
        Niisiis küsisime oma lugejatelt lihtsa küsimuse: mida ootad algavalt
        kevadelt kõige rohkem? Tulemused on teie ees.
      </p>
      <p>Sokkides ja sandaalides käimist. (24%, 81 Häält)</p>
      <p>Kulupõletamist. (15%, 50 Häält)</p>
      <p>Koerajunnide paljastumist. (14%, 48 Häält)</p>
      <p>Naabrite grillikärsahaisu. (13%, 44 Häält)</p>
      <p>Parme pargipinkidel. (12%, 40 Häält)</p>
      <p>Tänavaaukudes sõitmist. (11%, 38 Häält)</p>
      <p>Tänavatolmu sissehingamist. (10%, 33 Häält)</p>
      <p>
        Hääletajaid oli seekord kokku: 340. Aitäh kõigile, kes oma hääle andsid
        ja seega ka tõel selguda lasid.
      </p>
    </article>
    <article id="article-3">
      <h2>
        Euroopa Liit mõtles ümber: täna öösel keeratakse kellad ikkagi tunni
        võrra tagasi
      </h2>
      <p class="intro">
        Eile öösel keerati kogu eurotsoonis jälle kella, mis tekitas paljudes
        inimestes palju pahameelt. Täna otsustaski kiirkorras kokku tulnud
        Euroopa Liidu vastav komisjon, et kellad keerataksegi täna öösel tunni
        võrra taas tagasi.
      </p>
      <p>
        Eile öösel tunni võrra edasi keeratu kellaajaga oleks Eesti ja muu
        Euroopa läinud üle suveajale. Nüüd, tänase otsuse järgi, jäädakse ikkagi
        talveaega.
      </p>
      <p>
        Euroopa Liit palub neil, kes pole veel jõudnud kellasid tunni võrra
        edasi keerata, teha seda kohe ja siis uuesti tunni võrra tagasi.
      </p>
      <p>
        “Seda tuleks teha igaks juhuks, sest muidu võib ajaarvestus lihtsalt
        sassi minna,” kommenteeris Euroopa Liidu vastava valdkonna spetsialist.
      </p>
      <p>
        Euroopa Liidust tulnud kellakeeramise juhendi järgi tuleb kellad tund
        aega tagasi keerata täna öösel täpselt kell 3.
      </p>
    </article>
    <h2 id="chart-exercise-5-title">Harjutus 5</h2>
    <section id="chart-exercise-5"></section>
    <footer>2023 Kõik õigused kaitstud</footer>
  </body>
</html>
